@font-face {
  font-family: Allura;
  src: url('fonts/Allura-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap
}

@font-face {
  font-family: Roboto;
  src: url('fonts/Roboto-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap
}

@font-face {
  font-family: Roboto;
  src: url('fonts/Roboto-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap
}

@font-face {
  font-family: ShadowsIntoLight;
  src: url('fonts/ShadowsIntoLight-Regular.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap
}

h1 {
  font-family: ShadowsIntoLight;
  font-size: 3rem;
  letter-spacing: 1px;
}

main {
  color: #333 !important;
}


.logo {
  width: 30%;
}

.bg-primary {
  background-color: #7bb3eb !important;
}

.rotate {
  animation: 22s linear infinite spin;
  display: block;
  margin: 70px auto 0
}


@keyframes spin {
  from {
    transform: rotate(0)
  }

  to {
    transform: rotate(360deg)
  }
}

.btn {
  background-color: rgb(88, 48, 6);
}
.card {
  border-radius: 0rem !important;
  ;
}

.section-0 {
  height: 100vh;
  background-image: url(media/zeitung_scroll-over.png);
  background-attachment: fixed;
  background-size: cover;
}

.komd {
  width: 20%;
}

/** Größere Monitore **/
@media only screen and (min-width: 570px) {
  #mobil {
    display: none;
  }
}

/** Kleinere Monitore **/
@media only screen and (max-width: 600px) {

  #desktop,
  #spinner,
  .box {
    display: none;
  }

  h1 {
    font-size: 2rem;
  }
}

@media (min-width: 576px) {
  #mobil{
    display:none;
  }
}

.bg-primary {
  background-color: rgb(96, 38, 2)!important;
}
.portrait {
  width: 450px !important;
}

body {
  background-color: rgb(132, 131, 130);
}

.accordion {
  background-color: rgb(62, 46, 37) !important;
}